Local MFE structure Prediction and Z-scores
Predicting Locally stable structures of large sequences | Calculating Minimum Free Energy (MFE) Structures
Collaboration diagram for Local MFE structure Prediction and Z-scores:

## Functions

float | Lfold (const char *string, char *structure, int maxdist)
| The local analog to fold(). More...
float | Lfoldz (const char *string, char *structure, int maxdist, int zsc, double min_z)

## Detailed Description

## Function Documentation

float Lfold | ( | const char * | string,
|  | char * | structure,
|  | int | maxdist
| ) |  |

The local analog to fold().

Computes the minimum free energy structure including only base pairs with a span smaller than 'maxdist'

Parameters

  string |
  structure |
  maxdist |

float Lfoldz | ( | const char * | string,
|  | char * | structure,
|  | int | maxdist,
|  | int | zsc,
|  | double | min_z
| ) |  |

Parameters

  string |
  structure |
  maxdist |
  zsc |
  min_z |